actions: []
api_documentation: http://docs.ros.org/indigo/api/moveit_ros_perception/html
authors: Ioan Sucan <isucan@google.com>, Jon Binney <jon.binney@gmail.com>, Suat Gedikli
  <gedikli@willowgarage.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit/issues
depends:
- catkin
- cmake_modules
- cv_bridge
- image_transport
- message_filters
- moveit_core
- moveit_msgs
- octomap
- pluginlib
- rosconsole
- roscpp
- sensor_msgs
- tf
- tf_conversions
- urdf
depends_on:
- aubo_trajectory
- cob_moveit_bringup
- cob_obstacle_distance_moveit
- jsk_pcl_ros
- jsk_pcl_ros_utils
- moveit_ros
- moveit_ros_planning
- moveit_ros_visualization
- moveit_runtime
- moveit_tutorials
- pr2_moveit_tests
- pr2_moveit_tutorials
description: Components of MoveIt connecting to perception
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__moveit__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__moveit__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Michael Ferguson <mferguson@fetchrobotics.com>, MoveIt! Release Team
  <moveit_releasers@googlegroups.com>
metapackages:
- moveit_ros
- moveit_runtime
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__moveit_ros_perception__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__moveit_ros_perception__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__moveit_ros_perception__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__moveit_ros_perception__ubuntu_trusty_amd64__binary
repo_name: moveit
repo_url: https://github.com/ros-planning/moveit
srvs: []
timestamp: 1561000423.4003577
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: indigo-devel
